#ifndef _PSF_H_
#define _PSF_H_

struct rp_point {
	double r;		/* radius of point */
	double v;		/* flux at point */
};

#define	FWHMSIG	2.355	/* FWHM/sigma */


int growth_curve(struct ccd_frame *fr, double x, double y, double grc[], int n);
int do_plot_profile(struct ccd_frame *fr, GSList *selection);
int fit_1d_profile(struct rp_point *rpp, double *A, double *B, double *s, double *b);
void print_star_measures(gpointer window, GSList *found) ;


#endif
